@import url(https://fonts.googleapis.com/css?family=Ledger);
@import url('https://fonts.googleapis.com/css?family=Courgette');

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');


/* = RESET STYLES = */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a img {
	margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;
}

/* = DEFAULT STYLES = */
body {font-family: 'Ledger', serif;}
/* DEFAULT - LINKS */
a {text-decoration:none;font-weight:bold;color:#ff3333;}
a:hover {text-decoration:underline;}
/* DEFAULT - CLEARS */
.clear {clear:both;height:0;width:0;display: block;}
.clear-right {clear:right;height:0;width:0;}
.clear-left {clear:left;height:0;width:0;}



/* = HEADER = */
#header-container {min-width:1000px; min-height: 640px;background: url(images/header-bg.jpg) repeat-x;}
#header {position:relative;height:270px;width:1000px;margin:0 auto;color:#FFF;}
/* HEADER - LOGO */
#header #logo {position:absolute;top:5px;left:0;/* CSS3 Transition Effect */-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out; border: none; outline: none; z-index: 55;}
#header #logo:hover img {opacity:.7;/* CSS3 Transform Effect */-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2);}
/* HEADER - CALL TO ACTION */
#header #c2a {position:absolute;top:5px;right:0;text-align:right;text-shadow: 2px 2px 2px rgba(0,0,0, 0.8);}
#header #c2a #slogan {color: #FFF;font-size:36px;font-family: "Quicksand", sans-serif;font-weight:bold; text-align: right;}
#header #c2a #tagline {font-size:26px;font-weight:bold; color: #FFF;}
#header #c2a #tagline img {float: left; margin: 3px 0 0 0; display: block;}
#header #c2a #tagline img:hover {opacity:.7;/* CSS3 Transform Effect */-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2);}
#header #c2a #number {font-size:36px;font-family: "Quicksand", sans-serif;font-weight:bold;color: #FFF;}

/* = NAVIGATION = */
#nav-container {background: #222222;color: #ffffff;-webkit-box-shadow: 0 0 20px 0 rgba(50, 50, 50, 0.73);-moz-box-shadow:    0 0 20px 0 rgba(50, 50, 50, 0.73);box-shadow: 0 0 20px 0 rgba(50, 50, 50, 0.73);background: -moz-linear-gradient(top,  #4c4c4c 0%, #666666 4%, #111111 5%, #2b2b2b 12%, #1c1c1c 80%, #131313 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(4%,#666666), color-stop(5%,#111111), color-stop(12%,#2b2b2b), color-stop(80%,#1c1c1c), color-stop(100%,#131313));background: -webkit-linear-gradient(top,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);background: -o-linear-gradient(top,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);background: -ms-linear-gradient(top,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);background: linear-gradient(to bottom,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 );height: 80px;position:relative;text-align: center; min-width: 1000px; line-height: 80px;}
#nav { padding:0;position:relative;z-index: 50;width:1000px;margin:0 auto;}
	
#nav ul {padding:0;margin:0;list-style-type:none;font-family: "Quicksand", sans-serif; font-weight: bold;}
#nav ul li {float:left;position: relative;}
#nav ul li a, #nav ul:hover li.current a {display:block;color:#fff;background:none;padding:0 20px;font-size:35px;text-decoration: none;text-shadow: 1px 3px 1px rgba(0,0,0, 0.8);}
#nav ul li a:hover, #nav ul li.current a, #nav ul:hover li.current:hover a, #nav > ul > li:hover > a {color: #e94d5c;background: rgba(255,255,255,0.2);text-decoration:none;}

/* NAVIGATION - DROP-DOWN */
#nav ul li .drophead a {color: #00FF7E;text-decoration: none;background: rgba(255,255,255,0.2)}
#nav ul ul {position:absolute;visibility:hidden;min-width:220px;height:auto;background: #222222;top: 76px;left:0px;z-index: 9999;margin-left:0;}
#nav ul li:hover ul {visibility:visible;}
#nav ul ul li {float:none;}
#nav ul ul li a {float:none; font-size: 20px;}
#nav ul ul li a.first {}
#nav ul ul li a:hover {}


/*BANNER*/

#banner {margin:0 auto;width:970px; height: 400px;display: block;border: 10px solid #000;-webkit-box-shadow: 0 0 10px 5px rgba(50, 50, 50, 0.53);-moz-box-shadow: 0 0 10px 5px rgba(50, 50, 50, 0.53);box-shadow: 0 0 10px 5px rgba(50, 50, 50, 0.53);}
#banner ul#slider {width:970px;height:400px;list-style:none;}
#banner div.rhino-container, #banner div.rhino-container li.rhino-item {}

/* = CONTENT = */
#content-container {min-width:1000px;padding:25px;margin:0 auto; position: relative;}
#content {text-align:left;line-height:24px;color: #000;font-size: 14px;width:1000px;margin:20px auto; background:#fff;-webkit-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.73);-moz-box-shadow:0 0 10px 1px rgba(50, 50, 50, 0.73);box-shadow:0 0 10px 1px rgba(50, 50, 50, 0.73); border: 5px solid #000;}
#content ul {list-style-position: outside;padding: 0 0 0 25px;margin: 15px 0;}

#content-interior {text-align:left;line-height:24px;color: #000;font-size: 14px;width:1000px;margin:-95px auto 20px auto; background:#fff;-webkit-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.73);-moz-box-shadow:0 0 10px 1px rgba(50, 50, 50, 0.73);box-shadow:0 0 10px 1px rgba(50, 50, 50, 0.73); border: 5px solid #000;}
#content-interior ul {list-style-position: outside;padding: 0 0 0 25px;margin: 15px 0;}


h1 {font-family: "Quicksand", sans-serif;padding: 0 0 12px 0;margin: 0;font-size: 45px;color: #ff3333;border-bottom: 1px solid #000;font-style: normal;font-weight: bold;text-shadow: 2px 2px 2px rgba(0,0,0, 0.2);}
h2{font-family: "Quicksand", sans-serif;color: #000;font-size: 33px;font-weight: bold; display: block; margin-bottom: 20px; line-height: 46px;text-shadow: 2px 2px 2px rgba(0,0,0, 0.2);}
h2:before{content: "» ";}
h3 {font-family: "Quicksand", sans-serif;padding: 0;margin: 0 0  10px 0;font-size: 40px;color: #ff3333;border-bottom: 1px solid #000;font-style: normal;font-weight: bold;text-shadow: 2px 2px 2px rgba(0,0,0, 0.2);line-height: 60px;}
h4 {font-family: "Quicksand", sans-serif;color: #000;font-size: 36px;font-weight: bold; display: block; margin-bottom: 10px; line-height: 50px;text-shadow: 2px 2px 2px rgba(0,0,0, 0.2);}

/* = PRIMARY = */
#primary {width: 660px;float: left;padding: 20px;position: relative;z-index: 1;}
#primary.full-width {width: 960px;}
#primary hr {height:1px;border:none;background:#CCC;}
#primary p {font-size: 16px;}

/* PRIMARY - IMAGES */
#primary img.inline-left {border:1px solid #CCC;background:#FFF;padding:3px;float:left;margin:5px 15px 5px 0;}
#primary img.inline-right {border:1px solid #CCC;background:#FFF;padding:3px;float:right;margin: 5px 0 20px 36px;}
/* PRIMARY - DUEL LISTS - two lists side by side */
div.dual-lists ul {float:left;width:40%;margin:0 1%;padding:0;}


/*SIDEBAR*/
#sidebar {margin: 10px 10px 10px 0;width: 290px;float: right;background: #222;color: #fff;}
#sidebar h2 {margin-left: 15px; color: #FFF;display: block; border-bottom: 1px solid #FFF;}
#contact-form {margin-bottom: 24px;margin-left: 16px;width: 261px; line-height: 28px;}
#contact-form p {display: block;width: 100%;margin: 0;}
#contact-form label {font-size: 16px; font-weight: 700;}
#contact-form input.text {padding: 5px 0px 5px 5px;}
#contact-form input {height: 20px;}
#contact-form input, #contact-form textarea {width: 98%;background: #FFFFFF;border: 2px ridge #FFF;color: #000000;font-size: 16px;}
#contact-form textarea {height: 100px;width: 256px;}
#contact-form .capcha {width: 261px;}
#contact-form .contact-button {font-size: 18px;padding: 4px;height: 30px !important;margin: 25px 10px 30px 4px;background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e94d5c),color-stop(0.49, #f8c8c0));background-image: -o-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -moz-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -webkit-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -ms-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e94d5c, endColorstr=#f8c8c0);    
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff3333, endColorstr=#f8c8c0)";background-image: linear-gradient(to bottom, #ff3333 0%, #f8c8c0 49%);color: #000 !important;width: 254px !important; text-shadow: 1px 2px 1px rgba(255,255,255, 0.8);}
#contact-form .contact-button:hover {background: #e94d5c !important;}
#contact-form #hiddencheckbox {margin: 12px 0px -20px 0;padding: 0px 0;width: 24px;}


/* = CONTACT INFO = */
#contact-info-container {min-width:1000px;background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e94d5c),color-stop(0.49, #f8c8c0));background-image: -o-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -moz-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -webkit-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -ms-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e94d5c, endColorstr=#f8c8c0);    
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff3333, endColorstr=#f8c8c0)";background-image: linear-gradient(to bottom, #ff3333 0%, #f8c8c0 49%);color:#000; font-weight: 700;}
#contact-info {width:1000px;margin:0 auto;padding:15px 0; text-align: center;text-shadow: 1px 2px 1px rgba(255,255,255, 0.8);}
#contact-info a {color: #000;}

/* = FOOTER = */
#footer-container {min-width:1000px;background: -moz-linear-gradient(top,  #4c4c4c 0%, #666666 4%, #111111 5%, #2b2b2b 12%, #1c1c1c 80%, #131313 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(4%,#666666), color-stop(5%,#111111), color-stop(12%,#2b2b2b), color-stop(80%,#1c1c1c), color-stop(100%,#131313));
    background: -webkit-linear-gradient(top,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);
    background: -o-linear-gradient(top,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);
    background: -ms-linear-gradient(top,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);
    background: linear-gradient(to bottom,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 );background: #222222;}
	
#footer {width:1000px;margin:0 auto;padding:15px 0;font-family: "Quicksand", sans-serif;}
#footer #sitemap {float:left;text-align:left; display: block;}
#footer #copyright {float:right;text-align:right;}
/* FOOTER - LINKS */
#footer a {color:#fff;font-weight:normal; font-size: 21px;}
#footer a:hover {text-decoration:none;color: #e94d5c;}
/* FOOTER - SITEMAP LINKS */
#footer ul {list-style-type:none;}
#footer ul li {float:left;margin:0 10px 0 0;}

/* = SITEMAP PAGE = */
#content ul.sitemap-page {margin: 20px 0 20px -80px; display:block; width: 500px; padding: 0;}
#content ul.sitemap-page li { list-style: none;}
#content ul.sitemap-page li a {text-decoration: none; text-shadow: 2px 2px 2px rgba(0,0,0, 0.2); color: #000; /* CSS3 Transition Effect */-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out; text-align: center; font-size: 30px; line-height: 55px; display: block;font-family: "Quicksand", sans-serif;}
#content ul.sitemap-page li a:hover {color: #ff3333; text-decoration: none; /* CSS3 Transform Effect */-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2); text-shadow: 5px 5px 5px rgba(0,0,0, 0.2);}

/* = GALLERY PAGE = */
#primary.full-width #gallery {margin: 20px 0;}
#primary.full-width #gallery img {box-shadow: 4px 4px 4px rgba(0,0,0, 0.2); margin: 5px; border: 2px solid #000;/* CSS3 Transition Effect */-webkit-transition: all 0.16s ease-out;-moz-transition: all 0.16s ease-out;-o-transition: all 0.16s ease-out;}
#primary.full-width #gallery img:hover {/* CSS3 Transform Effect */-webkit-transform: scale(1.6);-moz-transform: scale(1.6);-o-transform: scale(1.6);}

/* = CONTACT US BUTTON = */
#sticker {background: url(images/ribbon-image.png) no-repeat;min-width: 167px; min-height: 95px;padding: 20px 0 0 30px;float:right; display: block; position: absolute; top: 60px; right: 382px; z-index: 999;}
#sticker p {color: #FFF;font-family: "Quicksand", sans-serif;text-shadow: 2px 2px 2px rgba(0,0,0, 0.7);font-size: 26px;line-height: 1.6em;text-align: left;}
#sticker a {color: #FFF; text-decoration: none;font-size: 26px;}
#sticker a:hover { color: #000;text-decoration: none;}

/* = FORM PAGE = */
#primary.full-width .buttons-container {width: 220px; margin: 10px 25px 10px 10px;float: left;}
#primary.full-width .buttons-container div {width: 220px;}
/* = BUTTON = */
#content-interior ul.button {display: block; width: 220px; padding: 0; margin: 0;}
#content-interior ul.button li { list-style: none;}
#content-interior ul.button li a {text-decoration: none;color: #FFF;font-family: "Quicksand", sans-serif;text-shadow: 2px 2px 2px rgba(0,0,0, 0.7);font-size: 26px; /* CSS3 Transition Effect */-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out; text-align: center;  line-height: 46px; display: block; background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e94d5c),color-stop(0.49, #f8c8c0));background-image: -o-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -moz-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -webkit-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -ms-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e94d5c, endColorstr=#f8c8c0);    
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff3333, endColorstr=#f8c8c0)";background-image: linear-gradient(to bottom, #ff3333 0%, #f8c8c0 49%); padding: 5px;border:2px solid #000;}
#content-interior ul.button li a:hover {background: -moz-linear-gradient(top,  #4c4c4c 0%, #666666 4%, #111111 5%, #2b2b2b 12%, #1c1c1c 80%, #131313 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(4%,#666666), color-stop(5%,#111111), color-stop(12%,#2b2b2b), color-stop(80%,#1c1c1c), color-stop(100%,#131313));
    background: -webkit-linear-gradient(top,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);
    background: -o-linear-gradient(top,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);
    background: -ms-linear-gradient(top,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);
    background: linear-gradient(to bottom,  #4c4c4c 0%,#666666 4%,#111111 5%,#2b2b2b 12%,#1c1c1c 80%,#131313 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 );background: #222222;color:#fff; text-decoration: none; /* CSS3 Transform Effect */-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2);}
	
	/* = BUTTON = */
#content ul.button-homepage {margin: 20px auto 20px auto;display: block;padding: 0;background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e94d5c),color-stop(0.49, #f8c8c0));background-image: -o-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -moz-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -webkit-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -ms-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e94d5c, endColorstr=#f8c8c0);    
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff3333, endColorstr=#f8c8c0)";background-image: linear-gradient(to bottom, #ff3333 0%, #f8c8c0 49%);width: 254px !important; border: 2px ridge #FFF;line-height: 28px; height: 30px !important;}
#content ul.button-homepage li { list-style: none;}
#content ul.button-homepage li a {font-size: 18px;padding: 4px;line-height: 28px; height: 30px !important;margin-bottom: 30px;color: #000 !important;text-shadow: 1px 2px 1px rgba(255,255,255, 0.8); text-align: center;display: block; font-weight: 700;}
#content ul.button-homepage li a:hover {background: #e94d5c !important;height: 22px !important; text-decoration: none;}


/* FORMS PAGE FORM */
#primary.full-width #formsmanager-wrapper {background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e94d5c),color-stop(0.49, #f8c8c0));background-image: -o-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -moz-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -webkit-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);background-image: -ms-linear-gradient(bottom, #e94d5c 0%, #f8c8c0 49%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e94d5c, endColorstr=#f8c8c0);    
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff3333, endColorstr=#f8c8c0)";background-image: linear-gradient(to bottom, #ff3333 0%, #f8c8c0 49%); width: 95%; border: 3px solid #000; padding: 20px; margin: 20px 0;}
#primary.full-width .form-buttons {margin: 20px 0;width: 100%;}
#primary.full-width .form-fields-wrapper {margin-bottom: 20px;}
#primary.full-width .aremandatory {margin: 0 0 10px;font-weight: bold;}
#primary.full-width .column_One, .column_Two {float: none;width: 100%;min-height: 54px;}

.column_One {clear:left;}

#primary.full-width #formsmanager-wrapper .form-row {float: left;}
#primary.full-width .form-row {margin-bottom: 20px;width: 100%;}
#primary.full-width .form-row label {margin-right: 10px;}
#primary.full-width .form-row .form_field_text {width: 100px;float: left;}
#primary.full-width .column_Two .form-row .form_field_text, .column_one .form-row .form_field_text {width: 100px;margin-right: 10px;float: left;}
#primary.full-width .form-row select {width: 155px;}
#primary.full-width .form-row br { display: none;}
#primary.full-width .text_field_big {width: auto;}

/* 2 columns */
#primary.full-width #formsmanager-wrapper .column_Two {float: left;width: 50%;display: block;}
#primary.full-width #formsmanager-wrapper .column_One {float: left;width: 50%;}
#primary.full-width #formsmanager-wrapper-one-col .column_One {float: none;width: 100%;}
#primary.full-width #formsmanager-wrapper-one-col .column_Two {display: none;}
/* FORM - CAPTCHA */

#primary.full-width form input[type="checkbox"] {border:none;}
#primary.full-width form a {display:block;float:left;clear:both;}
#primary.full-width .error_message{color:#FFF;font-weight: bold;}

#primary.full-width form .capcha {width: 261px;}
#primary.full-width form .contact-button {font-size: 18px;padding: 4px;height: 30px !important;margin: 25px 10px 30px 4px;background: #000;color: #FFF !important;width: 254px !important; }
#primary.full-width form .contact-button:hover {background: #e94d5c !important;text-shadow: 2px 2px 2px rgba(0,0,0, 0.7);}
#primary.full-width form #hiddencheckbox {margin: 12px 0px -20px 0;padding: 0;width: 24px;}

/* Buttons and Forms */
#primary.full-width .buttons, .search_button {padding: 5px;height: 40px;border: none;}
#primary.full-width input, textarea, select, #attachment {background: #FFFFFF;border: 2px ridge #FFF;color: #000000;font-size: 16px;padding: 5px;}
#primary.full-width .form_field_text {font-family: 'Ledger', serif;font-size: 16px;color: #000; font-weight: bold;text-shadow: 2px 2px 2px rgba(255,255,255, 0.7);}

.btns li {margin-bottom:15px;}

.gal-box {width: 307px;height: 200px;float: left;margin:5px 5px 15px 5px;}
.gal-box img {width:98%;margin: 0 !important;padding: 38px 0;background: #ccc;}

.formsbtns {display: flex !important; justify-content: space-evenly;width:100% !important;margin-top:30px !important; margin-bottom: 30px !important;}


.formcol{float: left;width: 50%;}

.formhead {color: #000;font-weight: bold;text-shadow: 2px 2px 2px rgba(255,255,255, 0.7); font-size: 20px;text-align: center;margin:50px 0 30px 0; display: block; clear:both; text-transform: uppercase;}

#choiceboxes div {width:200px !important;}

#release p {margin: 15px 0; text-align: center;}

.buttons {display: flex; justify-content: center;margin: 50px 0 0 0; column-gap: 15px;flex-wrap: wrap;}
.buttons a {font-size: 18px; padding: 4px; line-height: 28px; height: 30px !important; margin-bottom: 30px; color: #000 !important; text-shadow: 1px 2px 1px rgba(255,255,255, 0.8); text-align: center; display: block; font-weight: 700;background-image: linear-gradient(to bottom, #ff3333 0%, #f8c8c0 49%); width: 254px !important; border: 2px ridge #FFF; line-height: 28px; height: 30px !important;}
.buttons a:hover {background: #e94d5c !important; text-decoration: none;}



